Bric::App::ApacheHandler - subclass of HTML::Mason::ApacheHandler $LastChangedRevision$ $LastChangedDate: 2004-09-13 17:48:55 -0700 (Mon, 13 Sep 2004) $ This package is a subclass of HTML::Mason::ApacheHandler. It replaces the functionality previously provided by Bric::App::Handler::load_args; that is, it does some processing of the GET and POST data.

Constructors
Inherited. None. NONE. Scott Lanning <slanning@theworld.com> Bric::App::Handler, HTML::Mason::ApacheHander